'#edges': 1232
'#faces': 281852
'#norms': 152207
'#parts': 3
'#points': 825
'#sharp': 953
'#surfs': 450
'#verts': 140882
bbox: [-6.000458025539215, -3.5004580255392153, -40.00045802553922, 6.000458025539215,
  3.5004580255392153, 0.00045802553921864584, 12.00091605107843, 7.0009160510784305,
  40.000916051078434]
curves: [Line, Line, Line, Line, Line, Ellipse, Ellipse, Line, Ellipse, Ellipse, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, BSpline, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Ellipse, Ellipse, Line,
  Ellipse, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Ellipse, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Line, Line, BSpline, Circle,
  Ellipse, Circle, Line, Circle, Line, BSpline, Circle, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, Line, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline,
  Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Ellipse,
  Ellipse, Line, Circle, Circle, Line, Ellipse, Ellipse, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, BSpline, Line, Ellipse, Line, Ellipse, Circle, Line,
  Circle, Ellipse, Line, Ellipse, Circle, Line, Circle, Ellipse, Line, Ellipse, BSpline,
  BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Circle, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Circle, Circle, Line, BSpline, BSpline, Line, Line, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, BSpline,
  BSpline, Circle, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline, Line, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, Line, BSpline, BSpline, Line, BSpline,
  Line, Line, Circle, BSpline, Line, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Line, Ellipse, Line, Circle, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Circle,
  Line, BSpline, Line, Line, BSpline, Circle, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, Line, BSpline, Circle, Line, Line, BSpline, BSpline, Line,
  BSpline, Circle, Line, Line, BSpline, BSpline, Line, Line, Line, Line, Circle, BSpline,
  Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle, Circle, Circle, BSpline,
  BSpline, Circle, BSpline, Circle, Circle, Circle, BSpline, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle, BSpline,
  BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, Circle,
  Circle, BSpline, BSpline, Circle, Circle, Circle, Circle, BSpline, BSpline, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle,
  Circle, BSpline, Circle, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line,
  Circle, Circle, Line, Line, Line, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line,
  BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, Line, Circle, Circle, Line, Line, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Circle, Circle, Line, Ellipse,
  Ellipse, Line, Circle, Circle, Line, Line, Line, Line, Circle, Circle, Line, Line,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line,
  Ellipse, Ellipse, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, Line, Circle, Circle, Line, Line, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline,
  BSpline, Line, Ellipse, Line, Ellipse, Line, Circle, Circle, Line, Ellipse, Ellipse,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, Line, Line, Ellipse, Ellipse, Circle, Circle, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line]
diag: 42.34510711457351
gaus_curv: 188.11763052068494
max_length: 0.0004234510711457351
mean_curv: -86.83070472473527
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00975064/00975064_5a086746d46f91e2e9fcdca2_step_071.step
surface: 1.8885385754825058e-06
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, BSpline, Plane, Plane, Cone, Cone, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Cone,
  Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Cylinder, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Cylinder, Cylinder, Cylinder, Cylinder, Cone, Torus, BSpline, Cone, Torus,
  BSpline, Cone, Torus, BSpline, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Plane, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion,
  Plane, Plane, Extrusion, Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion]
tolerance: 4.234510711457351e-06
volume: 2.4956108179398187e-06
